/*     51102 : 타이틀 텍스트      */
.title__51102__ {font-size:0; }
.title__51102__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#f5bf15; letter-spacing:-1px; line-height:1.4em;
}
.title__51102__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__51102__.style_top p {padding-top:10px;}
.title__51102__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__51102__.style_right p {padding-right:14px;}
.title__51102__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__51102__.style_bottom p {padding-bottom:12px;}
.title__51102__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__51102__.style_left p {padding-left:14px;}
.title__51102__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__51102__.style_circle1 p {padding-left:18px;}
.title__51102__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__51102__.style_circle2 p {padding-left:18px;}
.title__51102__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     51103 : 장문 텍스트      */
.textarea__51103__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     51104 : 타이틀 텍스트      */
.title__51104__ {font-size:0; }
.title__51104__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__51104__ p:before {content:''; position:absolute; background:#f5bf15; font-size:0;}

.title__51104__.style_top p {padding-top:10px;}
.title__51104__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__51104__.style_right p {padding-right:14px;}
.title__51104__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__51104__.style_bottom p {padding-bottom:12px;}
.title__51104__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__51104__.style_left p {padding-left:14px;}
.title__51104__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__51104__.style_circle1 p {padding-left:18px;}
.title__51104__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__51104__.style_circle2 p {padding-left:18px;}
.title__51104__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #f5bf15; background:none; box-sizing:border-box;
}

/*     51105 : 표 2.0      */
.table__51105__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;} 
.table__51105__ * {box-sizing:border-box;}
.table__51105__ table {
	width:330px; max-width:100%; margin:0 auto;
	border-top:2px solid #777777; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:fixed;
}
.table__51105__ td {
	height:50px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}

/*     51106 : 타이틀 텍스트      */
.title__51106__ {font-size:0; }
.title__51106__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__51106__ p:before {content:''; position:absolute; background:#f5bf15; font-size:0;}

.title__51106__.style_top p {padding-top:10px;}
.title__51106__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__51106__.style_right p {padding-right:14px;}
.title__51106__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__51106__.style_bottom p {padding-bottom:12px;}
.title__51106__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__51106__.style_left p {padding-left:14px;}
.title__51106__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__51106__.style_circle1 p {padding-left:18px;}
.title__51106__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__51106__.style_circle2 p {padding-left:18px;}
.title__51106__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #f5bf15; background:none; box-sizing:border-box;
}

/*     51107 : 표 2.0      */
.table__51107__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;} 
.table__51107__ * {box-sizing:border-box;}
.table__51107__ table {
	width:330px; max-width:100%; margin:0 auto;
	border-top:2px solid #777777; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:fixed;
}
.table__51107__ td {
	height:50px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}

/*     51108 : 타이틀 텍스트      */
.title__51108__ {font-size:0; }
.title__51108__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__51108__ p:before {content:''; position:absolute; background:#f5bf15; font-size:0;}

.title__51108__.style_top p {padding-top:10px;}
.title__51108__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__51108__.style_right p {padding-right:14px;}
.title__51108__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__51108__.style_bottom p {padding-bottom:12px;}
.title__51108__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__51108__.style_left p {padding-left:14px;}
.title__51108__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__51108__.style_circle1 p {padding-left:18px;}
.title__51108__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__51108__.style_circle2 p {padding-left:18px;}
.title__51108__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #f5bf15; background:none; box-sizing:border-box;
}

/*     51109 : 표 2.0      */
.table__51109__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;} 
.table__51109__ * {box-sizing:border-box;}
.table__51109__ table {
	width:330px; max-width:100%; margin:0 auto;
	border-top:2px solid #777777; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:fixed;
}
.table__51109__ td {
	height:50px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}

/*     106267 : 타이틀 텍스트      */
.title__106267__ {font-size:0; }
.title__106267__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__106267__ p:before {content:''; position:absolute; background:#f5bf15; font-size:0;}

.title__106267__.style_top p {padding-top:10px;}
.title__106267__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__106267__.style_right p {padding-right:14px;}
.title__106267__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__106267__.style_bottom p {padding-bottom:12px;}
.title__106267__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__106267__.style_left p {padding-left:14px;}
.title__106267__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__106267__.style_circle1 p {padding-left:18px;}
.title__106267__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__106267__.style_circle2 p {padding-left:18px;}
.title__106267__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #f5bf15; background:none; box-sizing:border-box;
}

/*     106268 : 표 2.0      */
.table__106268__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;} 
.table__106268__ * {box-sizing:border-box;}
.table__106268__ table {
	width:330px; max-width:100%; margin:0 auto;
	border-top:2px solid #777777; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:fixed;
}
.table__106268__ td {
	height:50px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}

/*     106269 : 타이틀 텍스트      */
.title__106269__ {font-size:0; }
.title__106269__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__106269__ p:before {content:''; position:absolute; background:#f5bf15; font-size:0;}

.title__106269__.style_top p {padding-top:10px;}
.title__106269__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__106269__.style_right p {padding-right:14px;}
.title__106269__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__106269__.style_bottom p {padding-bottom:12px;}
.title__106269__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__106269__.style_left p {padding-left:14px;}
.title__106269__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__106269__.style_circle1 p {padding-left:18px;}
.title__106269__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__106269__.style_circle2 p {padding-left:18px;}
.title__106269__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #f5bf15; background:none; box-sizing:border-box;
}

/*     106270 : 표 2.0      */
.table__106270__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;} 
.table__106270__ * {box-sizing:border-box;}
.table__106270__ table {
	width:330px; max-width:100%; margin:0 auto;
	border-top:2px solid #777777; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:fixed;
}
.table__106270__ td {
	height:50px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}

/*     106271 : 타이틀 텍스트      */
.title__106271__ {font-size:0; }
.title__106271__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__106271__ p:before {content:''; position:absolute; background:#f5bf15; font-size:0;}

.title__106271__.style_top p {padding-top:10px;}
.title__106271__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__106271__.style_right p {padding-right:14px;}
.title__106271__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__106271__.style_bottom p {padding-bottom:12px;}
.title__106271__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__106271__.style_left p {padding-left:14px;}
.title__106271__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__106271__.style_circle1 p {padding-left:18px;}
.title__106271__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__106271__.style_circle2 p {padding-left:18px;}
.title__106271__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #f5bf15; background:none; box-sizing:border-box;
}

/*     106272 : 표 2.0      */
.table__106272__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;} 
.table__106272__ * {box-sizing:border-box;}
.table__106272__ table {
	width:330px; max-width:100%; margin:0 auto;
	border-top:2px solid #777777; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:fixed;
}
.table__106272__ td {
	height:50px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}

/*     51110 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__51110__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__51110__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.8em}
.text_list__51110__ ul li:first-child {margin-top:0}
.text_list__51110__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__51110__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__51110__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__51110__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__51110__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__51110__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__51110__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__51110__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__51110__ ul li {font-size:15px}
}

/*     51111 : 표 2.0      */
.table__51111__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;} 
.table__51111__ * {box-sizing:border-box;}
.table__51111__ table {
	width:330px; max-width:100%; margin:0 auto;
	border-top:2px solid #777777; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:fixed;
}
.table__51111__ td {
	height:65px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}

/*     51112 : 표 2.0      */
.table__51112__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;} 
.table__51112__ * {box-sizing:border-box;}
.table__51112__ table {
	width:330px; max-width:100%; margin:0 auto;
	border-top:2px solid #777777; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:fixed;
}
.table__51112__ td {
	height:45.2px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}

